Subject: [6lo] Change in 6lo leadership

From: Brian Haberman <[email-masked]>
Date: Wed, 01 Oct 2014 14:36:54 -0400

All,
     I want to make sure everyone is aware of changes in the 6lo working
group.  Ulrich has changed jobs and will be unable to continue as a 6lo
co-chair.  I want to thank Ulrich for his service as co-chair and wish
him the best in his new job.

     Ralph Droms has agreed to serve as co-chair with Samita while I
look for a permanent replacement for Ulrich.  Thanks to Ralph for
agreeing to fill in.

     I am actively looking for a new co-chair for 6lo.  If you know of
anyone that you think is qualified, please let me know.

Regards,
Brian